Packaging - Feature #9285

Pack foreman_openscap for Debian based distros

02/09/2015 05:12 AM - Andrey Aleksandrov

Status: New

Priority: Normal
Assignee:

Category: Debian/Ubuntu

Target version:

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

History

#1 - 02/09/2015 05:46 AM - Dominic Cleal
- Category set to Debian/Ubuntu

#2 - 02/10/2015 05:26 AM - Anonymous

- Assignee set to Anonymous

#3 - 06/05/2019 08:08 PM - Anonymous

- Assignee deleted (Anonymous)

#4 - 02/12/2020 08:17 PM - Eric Helms

- Tracker changed from Bug to Feature

#5 - 04/23/2020 01:30 PM - Zach Huntington-Meath

- Triaged changed from No to Yes

05/20/2024

1/1



http://www.tcpdf.org

